Bug 2067 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 20:05 MSD by Arkady L. Shane
Modified: 2013-06-03 16:02 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-05-29 20:05:51 MSD
Advisory:

New Mozilla Thundrbird 17.0.6 esr

Buildlists:
thunderbird
===========
https://abf.rosalinux.ru/build_lists/1116894
https://abf.rosalinux.ru/build_lists/1116895

thunderbird-l10n
================
https://abf.rosalinux.ru/build_lists/1117033
https://abf.rosalinux.ru/build_lists/1117034
Comment 1 Alexander Petryakov 2013-05-30 02:32:25 MSD
mozilla-thunderbird-17.0.6-1
mozilla-thunderbird-l10n-17.0.6-1
************** Advisory **************
New Mozilla Thundrbird 17.0.6 esr
**************************************
QA Verified
Comment 2 Anton Peyter 2013-06-03 16:02:58 MSD
Icon thunderbird not displayed in gnome shell and docky.